/* Scss Document */
.bristolpalin {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/bristolpalin/bristolpalin-theme-bg.jpg);
  background-color: #deedff;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .bristolpalin {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/bristolpalin/bristolpalin-theme-bg-m.jpg); } }
  .bristolpalin .navbar-default .navbar-nav > .active > a, .bristolpalin .navbar-default .navbar-nav > .active > a:hover, .bristolpalin .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #7e5b7b; }
  .bristolpalin .decorated-divider {
    border-bottom: 2px solid #83b2cc; }
  .bristolpalin .about-us .blurb {
    border-top: 4px solid #83b2cc; }
  .bristolpalin .color-grad {
    background: #7e5b7b;
    /* Old browsers */
    background: -moz-linear-gradient(left, #7e5b7b 0%, #83b2cc 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #7e5b7b 0%, #83b2cc 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #7e5b7b 0%, #83b2cc 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$bristolpalin-color-1', endColorstr='$bristolpalin-color-2',GradientType=1 );
    /* IE6-9 */ }
    .bristolpalin .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .bristolpalin .color-grad .newsletter-su-mod {
      margin: 0; }

.tag-decorated a {
  background-color: #7e5b7b; }
  .tag-decorated a:hover {
    color: #7e5b7b;
    border: 2px solid #7e5b7b; }

.next-feature time {
  background-color: #7e5b7b; }

.previous-feature time {
  background-color: #7e5b7b; }

.btn-prime-1 {
  background-color: #7e5b7b;
  border-color: #6f506d; }
  .btn-prime-1:hover {
    background-color: #60465e;
    border-color: #251b24; }

.btn-prime-2 {
  background-color: #7e5b7b;
  border-color: #6f506d; }
  .btn-prime-2:hover {
    background-color: #60465e;
    border-color: #251b24; }

.btn-accent-1 {
  background-color: #83b2cc;
  border-color: #71a7c5; }
  .btn-accent-1:hover {
    background-color: #5f9cbd;
    border-color: #356681; }

.btn-accent-2 {
  background-color: #83b2cc;
  border-color: #71a7c5; }
  .btn-accent-2:hover {
    background-color: #5f9cbd;
    border-color: #356681; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/bristolpalin/bristolpalin-theme-bg.jpg); }
